#! /bin/sh /usr/share/dpatch/dpatch-run
## disabledby-closetag.dpatch by Stefano Zacchiroli <zack@debian.org>
##
## All lines beginning with `## DP:' are a description of the patch.
## DP: No description.

@DPATCH@
diff -urNad vim-scripts~/macros/closetag.vim vim-scripts/macros/closetag.vim
--- vim-scripts~/macros/closetag.vim	2007-01-17 16:05:06.000000000 +0100
+++ vim-scripts/macros/closetag.vim	2007-01-27 09:56:51.000000000 +0100
@@ -121,6 +121,12 @@
 " User configurable settings
 "------------------------------------------------------------------------------
 
+" Has this already been loaded?
+if exists("loaded_closetag")
+    finish
+endif
+let loaded_closetag=1
+
 " if html, don't close certain tags.  Works best if ignorecase is set.
 " otherwise, capitalize these elements according to your html editing style
 if !exists("b:unaryTagsStack") || exists("b:closetag_html_style")
@@ -131,12 +137,6 @@
     endif
 endif
 
-" Has this already been loaded?
-if exists("loaded_closetag")
-    finish
-endif
-let loaded_closetag=1
-
 " set up mappings for tag closing
 inoremap <C-_> <C-R>=GetCloseTag()<CR>
 map <C-_> a<C-_><ESC>
